# Generated by Django 2.2.6 on 2019-10-19 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0004_auto_20191019_1121'),
    ]

    operations = [
        migrations.AddField(
            model_name='model_form',
            name='time_now',
            field=models.DateTimeField(),
            preserve_default=False,
        ),
    ]
